body {  
	background-color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt; 
	font-weight: normal; 
	color: black;
	margin: 12px 12px 12px 12px;
    padding: 3px 3px 3px 3px;
}

a	{
	font-family: Arial, Helvetica, sans-serif;
 	font-size: 12pt;
 	font-weight: bold;
 	color: blue;
	text-decoration: none;
}

a:visited { 
	color: purple; 
	}

a:hover { 
	color: black; 
	}

a img {
    border: none;
    }

#PageFrame{
    position: absolute;
    top: 35px;
    left: 150px;
    width: 755px;
    bottom: auto;
	}


#TopPane{
    position: absolute;
    left: 166px;
   /* top: 35px;
    width: 589px;/*
    bottom: auto;
    /*border-width: 5;
    border-style: ashed;
    border-color: ellow;*/
    margin: 0;
    padding: 0;
	}

#TopImage img { 
	}

#LeftSidePane{    
    position: absolute;
    /*top: 35px;
    left: 150px;*/
    bottom: auto;
  /*  border-width: 5;
    border-style: ashed;
    border-color: reen; */
    margin: 0;
    padding: 0;
	}

#MainContent {
    position: absolute;
    top: 50px;
    left: 166px;
    width: 563px;
    bottom: auto;
	letter-spacing: 0.03em;
	line-height: 2em;
	padding: 1em;
	margin: 0;
	color: black;
	/*background-color: #ebf2fe;*/
	min-height: 300px;
    min-height: 100%;
    /*border-style: dashed;
    border-size: 3;
    border-color: purple;*/
    }

H2.MainContent,
H1.MainContent{
	letter-spacing: .2em;
	}

img.MainContent	{
	padding: 1em;
	}

div#NavigationTree {
    height: 30px;
    border-top: solid white 1px;
    border-left: solid white 1px;
    border-bottom: solid black 2px;
    border-right: solid black 2px;
	background-color: #4278df;
    margin-bottom: 10px;
    }
div#NavigationTree ul {
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    color: #FFF;
    line-height: 30px;
    white-space: nowrap;
    }
div#NavigationTree li {
    list-style-type: none;
    display: inline;
    }
div#NavigationTree li a {
    text-decoration: none;
    padding: 7px 10px;
    color: #FFF;
    }
div#NavigationTree li a:link {
    color: #FFF;
    }
div#NavigationTree li a:visited {
    color: #EEE;
    }
div#NavigationTree li a:hover {
    font-weight: bold;
    color: red;
    }
/*
#Footer {
    position: relative;	
    clear: both;
	background-color: #4278df;
    bottom: 0px;
	padding: 1em;
	font-weight: old;
	text-align: right;
	border-top: 1px solid #333;
	}
*/
H3 { color: blue; font-family: verdana; font-size: 20pt; text-align: center }
H4 { color: black; font-family: verdana; font-size: 14pt }
H5 { color: black; font-family: verdana; font-size: 10pt }
li { font-family: verdana,arial,helvetica,sans-serif; font-size: 10pt; color: black }
